=== debian/changelog ===
designate (1:2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 12:02:43 -0400

designate (1:2.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 08:05:18 -0400

designate (1:2.0.0~b3-0ubuntu2) xenial; urgency=medium

  * d/man/*, d/designate-common.manpages: Add manpage stubs.
  * d/designate-common.dirs: Dropped usr/share/designate as it is not used.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Mar 2016 15:07:38 -0400

designate (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fixes-keystone-authtoken.patch: Rebased.
  * d/p/disable_pool_manager_unit_test.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Mar 2016 14:56:21 -0500

designate (1:2.0.0~b2-0ubuntu2) xenial; urgency=medium

  * d/designate-common.install: Install config files in /etc/designate and
    install individual /usr/bin files.
  * d/designate-common.postinst: Add post install user/group/dir/perm config.
  * d/rules: Install designate.conf.sample to /etc/designate/designate.conf.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Feb 2016 10:36:15 -0500

designate (1:2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends wth upstream.
  * d/p/disable_pool_manager_unit_test.patch: Cherry pick upstream patch to
    skip test_init_no_pool_targets.
  * d/p/skipped-tests.patch: Dropped. No longer needed.
  * d/*: Remove debconf and dbconfig support.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 25 Jan 2016 10:41:58 -0500

designate (1:2.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Dec 2015 13:27:23 -0500
