## designate 3.0.0~b2

=== debian/changelog ===
designate (1:3.0.0~b2-2+3~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Remove /v1/ from endpoint and just use /.
  * Copy all pools.yaml.sample* in /usr/share/doc/designate-common/examples.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:27:49 +0000

designate (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased fix-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 19:22:30 +0200

designate (1:3.0.0~b1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not run dh_auto_clean, as it breaks jenkins build.
  * Rebase fixes-keystone-authtoken.patch.
  * Added fix-requirements.txt.patch.
  * Disable export OSLO_PACKAGE_VERSION and use the one from
    openstack-pkg-tools 50~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 10:15:24 +0200

designate (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821242).
  * Updated Dutch translation for debconf messages (Closes: #822968).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Apr 2016 18:47:14 +0200

designate (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:36:17 +0200

designate (1:2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:55:27 +0200

designate (1:2.0.0~rc1-2) experimental; urgency=medium

  * Do not use the Keystone admin auth token to register API endpoints.
  * Add all the rest of the services in the "designate" meta-package.
  * Added install-missing-files.patch (because of the missing migration files).
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 12:52:29 +0000

designate (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends of oslo.config version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 11:42:21 +0100

designate (1:2.0.0~b3-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not use the -S option of dpkg-parsechangelog (incompatible with Trusty).
  * Rebased config file patch.
  * Removed skip test patch (applied upstream).

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jan 2016 17:55:31 +0000

designate (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Black list unit test:
    - PoolManagerInitTest.test_init_no_pool_targets
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 18:03:30 +0100
