=== debian/control ===
--- 
+++ 
@@ -1,124 +1,128 @@
 Source: designate
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 23~),
+               openstack-pkg-tools (>= 50~),
+               po-debconf,
                python-all,
-               python-setuptools,
+               python-pbr (>= 1.8),
+               python-setuptools (>= 16.0),
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
-                     python-coverage (>= 3.6),
+Build-Depends-Indep: bandit,
+                     python-babel (>= 2.3.4),
+                     python-coverage,
                      python-debtcollector (>= 1.2.0),
                      python-designateclient (>= 1.5.0),
-                     python-dnspython (>= 1.12.0),
-                     python-eventlet (>= 0.18.2),
-                     python-fixtures (>= 1.3.1),
-                     python-flask (>= 0.10),
-                     python-greenlet (>= 0.3.2),
-                     python-hacking (>= 0.9.2),
+                     python-dnspython (>= 1.14.0),
+                     python-eventlet (>= 0.18.4),
+                     python-fixtures (>= 3.0.0),
+                     python-flask,
+                     python-greenlet,
+                     python-hacking,
                      python-jinja2 (>= 2.8),
-                     python-jsonschema (>= 2.0.0),
+                     python-jsonschema,
+                     python-keystoneauth1 (>= 2.7.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-memcache (>= 1.56),
                      python-migrate (>= 0.9.6),
-                     python-mock (>= 1.2),
+                     python-mock (>= 2.0),
                      python-netaddr (>= 0.7.12),
-                     python-neutronclient (>= 1:2.6.0),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
-                     python-oslo.context (>= 0.2.0),
+                     python-neutronclient (>= 4.2.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.log (>= 2.0.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 0.5.0),
-                     python-oslo.reports (>= 0.6.0),
+                     python-oslo.policy (>= 1.9.0),
+                     python-oslo.reports (>= 1.0.0),
                      python-oslo.rootwrap (>= 2.0.0),
-                     python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.serialization (>= 2.0.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-paste,
-                     python-pastedeploy (>= 1.5.0),
-                     python-pbr (>= 1.8),
+                     python-pastedeploy,
                      python-pecan (>= 1.0.0),
-                     python-pkg-resources (>= 16.0),
-                     python-requests (>= 2.8.1),
-                     python-requests-mock (>= 0.7.0),
-                     python-routes (>= 1.12.3),
+                     python-pymysql,
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
+                     python-routes,
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.10.0),
                      python-suds,
                      python-tempest-lib (>= 0.14.0),
-                     python-testscenarios (>= 0.4),
+                     python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tooz (>= 1.28.0),
-                     python-webob (>= 1.2.3),
-                     python-webtest (>= 2.0),
-                     python-werkzeug (>= 0.7),
-                     python-keystoneauth1 (>= 2.1.0),
-                     subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18),
-Standards-Version: 3.9.6
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
+                     python-webob,
+                     python-webtest,
+                     python-werkzeug,
+                     python-zake,
+                     sqlite3,
+                     subunit,
+                     testrepository,
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/designate.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/designate.git
 Homepage: https://github.com/openstack/designate
 
 Package: python-designate
 Section: python
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-debtcollector (>= 1.2.0),
          python-designateclient (>= 1.5.0),
-         python-dnspython (>= 1.12.0),
-         python-eventlet (>= 0.18.2),
-         python-flask (>= 0.10),
-         python-greenlet (>= 0.3.2),
+         python-dnspython (>= 1.14.0),
+         python-eventlet (>= 0.18.4),
+         python-flask,
+         python-greenlet,
          python-jinja2 (>= 2.8),
-         python-jsonschema (>= 2.0.0),
+         python-jsonschema,
+         python-keystoneauth1 (>= 2.7.0),
          python-keystonemiddleware (>= 4.0.0),
          python-memcache (>= 1.56),
          python-migrate (>= 0.9.6),
+         python-mysqldb,
          python-netaddr (>= 0.7.12),
-         python-neutronclient (>= 1:2.6.0),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
-         python-oslo.context (>= 0.2.0),
+         python-neutronclient (>= 4.2.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.log (>= 2.0.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 0.5.0),
-         python-oslo.reports (>= 0.6.0),
+         python-oslo.policy (>= 1.9.0),
+         python-oslo.reports (>= 1.0.0),
          python-oslo.rootwrap (>= 2.0.0),
-         python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.serialization (>= 2.0.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.15.0),
          python-paste,
-         python-pastedeploy (>= 1.5.0),
+         python-pastedeploy,
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
-         python-pkg-resources (>= 16.0),
-         python-requests (>= 2.8.1),
-         python-routes (>= 1.12.3),
+         python-pymysql,
+         python-requests (>= 2.10.0),
+         python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-suds,
          python-tooz (>= 1.28.0),
-         python-webob (>= 1.2.3),
-         python-werkzeug (>= 0.7),
-         python-keystoneauth1 (>= 2.1.0),
+         python-webob,
+         python-werkzeug,
          ${misc:Depends},
          ${python:Depends},
 Provides: ${python:Provides},
@@ -135,6 +139,7 @@
 Package: designate-common
 Architecture: all
 Depends: adduser,
+         dbconfig-common,
          python-designate (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
@@ -154,6 +159,10 @@
          designate-api (= ${binary:Version}),
          designate-central (= ${binary:Version}),
          designate-common (= ${binary:Version}),
+         designate-mdns (= ${binary:Version}),
+         designate-pool-manager (= ${binary:Version}),
+         designate-sink (= ${binary:Version}),
+         designate-zone-manager (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack DNS as a Service - metapackage
@@ -169,7 +178,8 @@
 Architecture: all
 Depends: adduser,
          designate-common (= ${binary:Version}),
-         python-designate (= ${binary:Version}),
+         python-openstackclient,
+         q-text-as-data,
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack DNS as a Service - API server
@@ -278,4 +288,3 @@
          ${sphinxdoc:Depends},
 Description: OpenStack DNS as a Service - doc
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
- REST API for domain & record management. It is Integrated with Keystone for
