## designate 3.0.0~b3

=== debian/changelog ===
designate (1:3.0.0~b3-1+133~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 21 Sep 2016 08:57:57 +0000

designate (1:3.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased patches.
  * Remove /v1/ from endpoint and just use /.
  * Copy all pools.yaml.sample* in /usr/share/doc/designate-common/examples.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jul 2016 17:33:51 +0200
