=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 50~),
+               openstack-pkg-tools (>= 52~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -25,27 +25,29 @@
                      python-hacking,
                      python-jinja2 (>= 2.8),
                      python-jsonschema,
-                     python-keystoneauth1 (>= 2.7.0),
+                     python-keystoneauth1 (>= 2.10.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-memcache (>= 1.56),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.12),
-                     python-neutronclient (>= 4.2.0),
+                     python-neutronclient (>= 5.1.0),
+                     python-os-api-ref,
+                     python-os-win (>= 1.2.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.reports (>= 1.0.0),
-                     python-oslo.rootwrap (>= 2.0.0),
+                     python-oslo.rootwrap (>= 5.0.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paste,
@@ -58,9 +60,9 @@
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-suds,
-                     python-tempest-lib (>= 0.14.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tooz (>= 1.28.0),
@@ -88,27 +90,28 @@
          python-greenlet,
          python-jinja2 (>= 2.8),
          python-jsonschema,
-         python-keystoneauth1 (>= 2.7.0),
+         python-keystoneauth1 (>= 2.10.0),
          python-keystonemiddleware (>= 4.0.0),
          python-memcache (>= 1.56),
          python-migrate (>= 0.9.6),
          python-mysqldb,
          python-netaddr (>= 0.7.12),
-         python-neutronclient (>= 4.2.0),
+         python-neutronclient (>= 5.1.0),
+         python-os-win (>= 1.2.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
          python-oslo.reports (>= 1.0.0),
-         python-oslo.rootwrap (>= 2.0.0),
+         python-oslo.rootwrap (>= 5.0.0),
          python-oslo.serialization (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
+         python-oslo.utils (>= 3.16.0),
          python-paste,
          python-pastedeploy,
          python-pbr (>= 1.8),
@@ -118,7 +121,7 @@
          python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-suds,
          python-tooz (>= 1.28.0),
          python-webob,
@@ -287,4 +290,3 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: OpenStack DNS as a Service - doc
- Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
