=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -49,7 +49,7 @@
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-paste,
                      python-pastedeploy,
                      python-pecan (>= 1.0.0),
@@ -74,8 +74,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/designate.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/designate.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-designate?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-designate -b debian/newton
 Homepage: https://github.com/openstack/designate
 
 Package: python-designate
@@ -289,4 +289,3 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-Description: OpenStack DNS as a Service - doc
